[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceCreditPaymentInitializeOptions

# Interface: WithPayPalCommerceCreditPaymentInitializeOptions

## Table of contents

### Properties

- [paypalcommerce](WithPayPalCommerceCreditPaymentInitializeOptions.md#paypalcommerce)
- [paypalcommercecredit](WithPayPalCommerceCreditPaymentInitializeOptions.md#paypalcommercecredit)

## Properties

### paypalcommerce

• `Optional` **paypalcommerce**: [`PayPalCommerceCreditPaymentInitializeOptions`](PayPalCommerceCreditPaymentInitializeOptions.md)

___

### paypalcommercecredit

• `Optional` **paypalcommercecredit**: [`PayPalCommerceCreditPaymentInitializeOptions`](PayPalCommerceCreditPaymentInitializeOptions.md)
